commit: 8be6dca8765ce0873373b4ef307e280723c0fcce
Author: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Fri Dec 18 09:23:26 2015 +0000
Commit: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Fri Dec 18 09:23:26 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8be6dca8
EAPI=5; minor tidying
Package-Manager: portage-2.2.24
games-action/wordwarvi/wordwarvi-1.00.ebuild | 8 +++-----
1 file changed, 3 insertions(+), 5 deletions(-)
diff --git a/games-action/wordwarvi/wordwarvi-1.00.ebuild
b/games-action/wordwarvi/wordwarvi-1.00.ebuild
index 0ef8973..38eae15 100644
--- a/games-action/wordwarvi/wordwarvi-1.00.ebuild
+++ b/games-action/wordwarvi/wordwarvi-1.00.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Id$
-EAPI=4
+EAPI=5
inherit eutils games
DESCRIPTION="A retro side-scrolling shoot'em up based on the editor war story"
@@ -24,12 +24,10 @@ src_prepare() {
epatch "${FILESDIR}"/${P}-sound.patch
sed -i \
-e "/^WITHAUDIO/s/yes/$(use portaudio && echo yes || echo no)/"
\
- Makefile \
- || die "sed failed"
+ Makefile || die
sed -i \
-e "s:GENTOO_DATADIR:${GAMES_DATADIR}/${PN}:" \
- wwviaudio.c \
- || die "sed failed"
+ wwviaudio.c || die
}
src_compile() {